/*CSS RESETS, FOR CROSS-BROWSER*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,hr {margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th {font-size:1em; font-weight:normal; font-style:normal;}
ul,ol {list-style:none;}
fieldset,img,hr {border:none;}
caption,th {text-align:left;}
table {border-collapse:collapse; border-spacing:0;}
td {vertical-align:top;}


.genetest {display:none;}


/*REMEMBER TO REMOVE DRAFT BORDERS*/
img {   border-style: none;   }



html,body {margin:0; padding:0;}
h1 {font-family:laomn;}

@font-face
{
font-family: laomn;
src: url('includes/fonts/LaoMN.ttf'),
     url('includes/fonts/LaoMN.eot'); /* IE9 */
}

@media print
  {
 #menu, #footer, #socialpanel, #gototop, #print_homeopens {display:none !important;}
 #content-home-opens {}
 #phonenumber {margin-top:100px;}
 #container-main {box-shadow:none !important;}
  }
  




#underconstruction {display:none; position:fixed; top:40px; left:5px; color:white; z-index:9999; background-color:red; font-size:10px; font-weight:bold; font-family:georgia; padding:3px;}
#pendingreview {display:none; position:fixed; top:40px; left:5px; color:white; z-index:9999; background-color:green; font-size:10px; font-weight:bold; font-family:georgia; padding:3px;}
#leavenotes {display:none; position:fixed; top:70px; left:5px; color:white; z-index:9999; background-color:red; font-size:10px; font-weight:bold; font-family:georgia; padding:3px;}
#testemonials_temp {position:relative; top:-200px;}
.wpp_property_results_options {display:;} /*temporarily turn off the property search "2 Found" display as it shows incorrect count of properties since I added
sold and unsold if statements to php, need to change this number to actual properties displayed and also if 8 properties exists but only 3 sold, and on the 
sold page 3 are shown but the search display says '8 Found' and the pagination appears, turn off pagination if actual amount = less than 4*/





#container-main {width:1024px; margin:20px auto; padding-top:5px; position:relative; overflow:;
            background-color:#fff;
            /*border:1px solid #888888;
                box-shadow: 0px 5px 10px 6px #888888;
                -moz-box-shadow: 0px 5px 10px 6px #888888;
                -webkit-box-shadow: 0px 5px 10px 6px #888888;*/
            }
#gototop {position:fixed; bottom:0px; right:120px; opacity:0.5; z-index:1;}
#gototop:hover {opacity:1;}



#header {position:relative; margin:30px 0 0 0; height:380px;}
#logo {position:relative; top:6px; left:32px; z-index:1;}
#slogan {position:relative; top:-147px; left:80px;}
#uline {width:767px; height:1px; background-color:#FF0000; position:relative; top:-143px; left:220px;
        box-shadow: 0px 1px 1px 0px #FF0000;
        -moz-box-shadow: 0px 1px 1px 0px #FF0000;
        -webkit-box-shadow: 0px 1px 1px 0px #FF0000;
        }
#menu {width:700px; height:57px; background-color:#4D4D4D; position:relative; top:-58px; left:287px;
        -moz-box-shadow: 6px 6px 15px #4D4D4D;
        -webkit-box-shadow: 6px 6px 15px #4D4D4D;
        box-shadow: 6px 6px 15px #4D4D4D;
       }
/*original menu was here*/

#phonenumber {width:220px; text-align:center; border:0px solid; position:relative; top:-390px; left:766px; font-family:laomn; font-size:25px; font-weight:bold; color:#4D4D4D; letter-spacing:0px;}

#content {position:relative; background-color:none; min-height:642px; width:950px; margin:auto; font-family:georgia; font-size:12px; line-height:17px;}
.page-id-2 #content {border-bottom:3px solid #4D4D4D;} /*underline*/

#content-standard {margin-top:50px;}

.error404 .entry-title {font-size:34px; position:absolute; top:60px;}
.error404 .entry-content {font-size:24px; position:absolute; top:100px;}
.error404 input {font-size:20px; width:940px; height:40px; padding:0 15px 0 15px;}
.error404 #searchsubmit {font-size:17px; font-weight:; background-color:#4285F4; color:#fff; border:none; width:100px; height:40px; position:absolute; top:120px; right:0px;}

#content-aboutus {position:relative; background-color:none; min-height:; width:950px; margin:auto; font-family:georgia; font-size:12px; line-height:17px;}
#contact-buttons {position:absolute; left:560px; top:-100px;}
#contactus-staff {position:relative; left:100px;}

#ufo-form-id-6 fieldset {padding-bottom:35px;}
#ufo-form-id-6 input {width:700px !important; padding:5px; font-size:16px; font-weight:bold; color:#4D4D4D; font-family:laomn;}
#ufo-form-id-6 textarea {width:700px !important; resize:vertical; padding:5px; font-size:12px; font-weight:; color:#4D4D4D; font-family:laomn;}
#ufo-form-id-6 button {position:absolute; right:0px;}
#ufo-form-id-6 label {font-family:laomn; font-size:12px;}


#content-home {width:287px; height:430px; position:relative; top:67px; padding:200px 0 0 0; margin-bottom:0px;}
    .contactinfohome {position:absolute; right:0px; top:560px;}
    #content-home-text { position:relative; background-color:none; width:100%; min-height:300px; margin-bottom:70px; margin-top:30px;}
    #content-home-text h1 {position:absolute; top:-630px; font-size:17px; font-family:laomn;}
    #content-home>.wp-post-image {position:absolute; top:-20px; left:-90px;}
    #slider-container {float:right; border-left:1px solid #4D4D4D; position:absolute; top:77px; right:0px; width:625px; height:455px; overflow:hidden;}
    #slider {width:615px; height:455px; float:right; overflow:hidden;}
    
    #signupbutton {position:absolute; bottom:25px;}
    #signupbutton:hover {opacity:0.8; cursor:pointer;}
    
.wordforit {position:absolute; bottom:25px;}
.eproperty {position:absolute; bottom:25px; left:150px;}
    
    #footer-home {background-color:none; width:950px; height:250px; margin:15px auto; position:relative;}
        .quicksearch-home {position:absolute; top:10px; left:10px;}
        #quicksearch {background-color:none; width:275px; height:210px; padding:10px; font:11px georgia; text-transform:uppercase;
                box-shadow: 0px 5px 15px 4px #999;


               -moz-box-shadow: 0px 5px 15px 4px #999;
               -webkit-box-shadow: 0px 5px 15px 4px #999;
                }
            #quicksearch * {list-style-type:none; padding:0;}
            #quicksearch>.title {color:red; font-family:laomn; font-size:15px; font-weight:bold; position:absolute; top:13px; left:19px;}
            #quicksearch .wpp_search_elements {padding:0 0 0 10px; margin-top:38px;}
            #quicksearch select {font:11px georgia;}
            
                #quicksearch .wpp_search_label_price {float:left; margin-bottom:28px;}
                    #quicksearch .seach_attribute_price select, #quicksearch .seach_attribute_price input {text-align:center; width:88px; height:35px; position:relative; left:26px; top:-7px; margin-right:5px; padding:0px 0px 0 0px;}
                    #quicksearch .wpp_dash {position:relative; left:23px; top:-7px;}
                    
                #quicksearch .wpp_search_label_location {float:left; margin-bottom:26px;}
                    #quicksearch .seach_attribute_location input {width:178px; height:28px; position:relative; left:12px; top:-2px; margin-right:5px; padding:0 5px 0 5px;}
                    
                #quicksearch .seach_attribute_bedrooms {background-color:none; width:130px; float:left;}
                    #quicksearch .wpp_search_label_bedrooms {float:left;}
                    #quicksearch .seach_attribute_bedrooms select {text-align:center; width:70px; height:35px; position:relative; left:34px; top:-2px; margin-right:5px;} 
                       
                #quicksearch .seach_attribute_bathrooms {background-color:none; width:120px; float:left; margin-left:10px;}
                    #quicksearch .wpp_search_label_bathrooms {float:left;}
                    #quicksearch .seach_attribute_bathrooms select {text-align:center; width:70px; height:35px; position:relative; left:8px; top:-2px; margin-right:5px;}
                
                #quicksearch .wpp_search_button {position:absolute; left:80px; bottom:20px !important; width:195px; height:30px; background-color:#fff; border:1px solid #333333; padding:7px; color:red; font-family:laomn; font-size:15px; font-weight:bold; text-transform:uppercase;}
                       .home #quicksearch .wpp_search_button {bottom:40px;}
                #quicksearch .wpp_search_button:hover {background-color:red; color:#fff; border:none;}
            
        #featureproperty {background-color:none; width:612px; height:215px; position:absolute; top:20px; left:330px; border:1px solid #666;}
            #feature-thumb {width:250px; height:180px; overflow:hidden; position:absolute; top:18px; left:20px;}
            #feature-infocont {position:absolute; top:18px; left:290px; background-color:none; width:300px; height:170px; font-size:13px; font-family:georgia;}
            #feature-title {font-family:laomn; font-size:13px; }
                #feature-infocont a {text-decoration:none; color:#000;}
            #feature-address {position:absolute; top:30px; left:0px;}
            #feature-desc {position:absolute; top:55px; left:0px; line-height:15px; height:120px; overflow:hidden;}

                
#content-about-us, #content-for-sale {background-color:none; width:100%; height:; background-color:none; position:relative;}























    #content-about-us>h1 {font-size:17px; font-family:laomn; position:absolute; left:20px; top:-50px;}
    #staffprofiles-container {margin-top:60px;}
        #staffprofile {background-color:none; margin:0 0 50px 0; padding:0 0 50px 0; width:900px; position:relative; left:50px; top:20px; border-bottom:2px solid #4D4D4D;}
           
            #staffprofile>table {width:900px; table-layout:fixed; overflow:hidden; position:relative;}
            #staffprofile-column {width:220px;}
            #description-container #description table {width:650px;}
            #staffprofile>table td {vertical-align:top;}
            
            #staffprofile #title {font-family:laomn; font-size:18px;}
            #staffprofile #description-container {background-color:none; margin:0px 0 0 0; width:680px; padding:0 0 0px 0;}
                #description-container #description {background-color:none; line-height:25px;}
                #description-container #description td {padding:0 0px 0 20px; width:50%;}
            #staffprofile #staffimage img {background-color:none; max-width:220px; height:auto; margin-top:20px;}
            #staffprofile #contact_details {padding-top:0px;}

            #staffprofile #description-container>#tagline {color:#FF0000; font-family:laomn; font-size:14px; font-weight:bold; background-color:none; text-align:center; margin:20px 0 0 0;}        
            
            .about-us #about-us-footer {position:relative; width:900px; margin-left:50px;}
            .about-us #footer-tagline {color:#FF0000; font-family:laomn; font-size:14px; font-weight:bold; background-color:none; text-align:center; margin:20px 0 0 0;}
            .about-us .wordforit {position:absolute; bottom:-50px; left:315px;}
            .about-us .eproperty {position:absolute; bottom:-50px; left:490px;}


#Footer_Contact_Details {position:relative; left:-70px; top:3px; background-color:none; width:180px;}
#socialpanel {width:936px; height:100px; margin:80px auto 45px auto; background-color:none; position:relative; border:1px solid #666; overflow:;}
    #socialpanel>img {vertical-align:middle;}
    #socialbuttons {background-color:none; position:absolute; top:25px; left:85px; height:50px; width:600px;}
        #facebook {background:url(images/social/fb.png) no-repeat; width:48px; height:46px; float:left; margin-right:5px;}
        #twitter {background:url(images/social/twitter.png) no-repeat; width:48px; height:46px; float:left; margin-right:5px;}
        #linkedin {background:url(images/social/linkedin.png) no-repeat; width:48px; height:46px; float:left; margin-right:5px;}
        #vimeo {background:url(images/social/vimeo.png) no-repeat; width:48px; height:46px; float:left; margin-right:5px;}
            #facebook:hover {background:url(images/social/fbC.png) no-repeat;}
            #twitter:hover {background:url(images/social/twitterC.png) no-repeat;}
            #linkedin:hover {background:url(images/social/linkedinC.png) no-repeat;}
            #vimeo:hover {background:url(images/social/vimeoC.png) no-repeat;}
            
#content-for-sale {min-height:1450px; background-color:none; position:relative !important;}
#wordforit {position:absolute; top:160px; left:20px;}
#appraisal {position:absolute; top:160px; left:210px;}
    #content-for-sale #properties {background-color:none; position:relative; top:290px; margin-bottom:0px;}
    #content-for-sale #quicksearch {position:absolute; right:20px; top:20px;}
    #content-for-sale #for-sale-container {background-color:none; width:380px; height:450px; display:inline-table; margin:35px; padding:10px; border:2px solid #666666; position:relative;}
        #content-for-sale #forsale {position:absolute; top:50px; left:20px;}
        #content-for-sale #property-image {width:380px; height:240px; margin-bottom:5px; background:url(images/logotrans.png) no-repeat center; background-size:30% 80%;}
        #content-for-sale #property-image img {width:380px; height:240px; margin-bottom:5px;}
        #content-for-sale #property-title {font-size:14px; font-weight:bold;}
            #content-for-sale #property-title>a {color:#000; text-decoration:none;}

        #content-for-sale #property-details {background-color:#666666; position:absolute; bottom:0px; left:0px; width:100%; height:50px;}
        #content-for-sale #property-price {color:#fff; font-size:16px; font-weight:bold; position:absolute; bottom:15px; right:20px;letter-spacing: 0px;}
        /*#content-for-sale #property-bed {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:50px;}
        #content-for-sale #property-bath {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:125px;}
        #content-for-sale #property-car {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:195px;}
            #content-for-sale #propertyimg-bed {position:absolute; bottom:25px; left:50px;}
            #content-for-sale #propertyimg-bath {position:absolute; bottom:25px; left:120px;}
            #content-for-sale #propertyimg-car {position:absolute; bottom:25px; left:190px;}*/
            



x#content-for-sale {height:1550px !important;}
    #content-for-sale .all-properties {margin-top: 0px !important; background-color:none; position:absolute; height:1050px !important;}
        .wpp_bottom_pagination {position:absolute;}
    .wpp_property_results_options {background-color:#2F2F2F; color:#fff; border-radius:15px; padding:10px; position:absolute;}
    .wpp_pagination_slider {display:none;}
    .wpp_pagination_slider_status {background-color:rgba(255,0,0,0); padding:10px 50px 10px 50px; border-radius:20px; margin-top:20px;}
    .wpp_sorter_options .wpp_sortable_link.wpp_sorted_element {background-color:#fff !important;}
    .wpp_sortable_link[sort_slug="post_title"] {display:none;}
    
    .wpp_pagination_forward {position:absolute; top:40px; right:0px; background:url(images/nextarrow.png) no-repeat; height:30px !important; width:40px !important; color:#fff; text-indent: -9999px;}
    .wpp_pagination_back {position:absolute; top:40px; right:50px; background:url(images/backarrow.png) no-repeat; height:30px !important; width:40px !important; color:#fff; text-indent: -9999px;}
    
    #content-for-sale #property-pagination {background-color:none; position:relative; height:30px; width:880px; margin:auto;}
    #content-for-sale .wpp_pagination_forward {position:absolute; top:0px; right:0px; background:url(images/nextarrow.png) no-repeat; height:30px !important; width:40px !important; color:#fff; text-indent: -9999px;}
    #content-for-sale .wpp_pagination_back {position:absolute; top:0px; right:50px; background:url(images/backarrow.png) no-repeat; height:30px !important; width:40px !important; color:#fff; text-indent: -9999px;}
    
    #no_properties_found {display:none; width:100%; height:50px; background-color:none; text-align:center; font-size:26px; position:absolute; top:-100px; font-weight:bold;}
    
    .property_div {overflow:hidden !important; border-radius:0px !important; background-color:none; width:380px !important; height:450px; display:inline-block !important; margin:35px; border:2px solid #666666; position:relative;}
    .property_overview_thumb {background:none !important;}
    #propertyimage_holder {width:380px !important; height:240px !important;}
    .property_overview_thumb img, .propertyimage {width:350px !important; height:220px; border:none !important; padding:15px;}   
    .wpp_overview_right_column {position:absolute;}        
    .property_title a {font-size:14px; font-weight:bold; color:#000 !important; padding-left:10px;}       
    .all-properties #property-details {background-color:#666666; position:absolute; bottom:0px; left:0px; width:100%; height:50px;}
    
    .all-properties #property-desc {overflow:hidden; line-height:15px; background-color:none; width:350px; height:105px; margin:10px; margin-top:15px; text-align:justify;}
    #content-for-sale #property-desc {overflow:hidden; line-height:15px; background-color:none; width:375px; height:105px; margin:0px; margin-top:15px; text-align:justify; max-height:180px; font-weight:normal;}
    
    div.mr_social_sharing_wrapper {margin-top:30px !important;}
    
    .property_tagline {margin:0 0 0 10px !important; border:none !important; padding:0 !important; height:10px !important; line-height:10px !important;}
    #for-sale-container .property_tagline {margin:5px 0 0 0px !important; color:#525252; border:none !important; padding:0 !important; height:10px !important; line-height:10px !important;}
    
        .all-properties #property-price {color:#fff; font-size:18px; font-weight:bold; position:absolute; bottom:15px; right:30px;}
        #property-bed {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:14px; background-color:none; width:50px; text-align:center;}
        #property-bath {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:85px; background-color:none; width:50px; text-align:center;}
        #property-car {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:155px; background-color:none; width:50px; text-align:center;}
            #propertyimg-bed {position:absolute; bottom:25px; left:30px;}
            #propertyimg-bath {position:absolute; bottom:25px; left:100px;}
            #propertyimg-car {position:absolute; bottom:25px; left:170px;}    

#content-sold {height:1550px !important;}
.sold-page #wordforit {position:absolute; top:160px; left:20px;}
.sold-page #appraisal {position:absolute; top:160px; left:150px;}
    #content-sold #properties {position:relative; top:250px; margin-bottom:400px;}
    #sold_image {position:absolute; top:0px; left:0px;}
    x#content-sold .property_div {width:850px !important; height:200px;}
    content-sold #propertyimage_holder img {width:300px !important; height:200px;}
    x#content-sold .wpp_overview_data {position:absolute !important; top:-250px;left:305px;}
    x#content-sold #property-desc {background-color:none; width:330px;}
    x#content-sold #property-details {width:210px; height:230px; position:absolute; left:660px; top:0px; background-color:#FF0000;}
        #content-sold #property-details {background-color:#FF0000; position:absolute; bottom:0px; left:0px; width:100%; height:50px;}
    x#content-sold #property-specs {position:absolute; top:200px; left:-25px;}
    x#content-sold #property-price {position:absolute !important; top:70px; left:20px;}
    .sold-page #property-details {background-color:red !important;}
    
            
#content-propertypage {background-color:none; position:relative;}

        .jshowoff-controls {z-index:999; background-color:white; position:absolute; top:415px; right:15px; word-spacing:5px;}
        .jshowoff-slidelinks {z-index:999; background-color:white; position:absolute; top:390px; right:15px; letter-spacing:5px;}
        
        #content-propertypage #property-details {}
            #content-propertypage #properties {float:left;}
            
            
            
            
            
            
        #property-imagecontainer {background-color:none; height:450px; padding:0; position:relative;}
            #content-propertypage #property-image {background-color:none; width:100%; height:450px; overflow:hidden; position:absolute; top:0px; left:00px;}
            .gv_galleryWrap {background:none !important;}
            .gv_panelWrap {right:-20px !important; border-left:0px solid #4D4D4D;}
            .gv_panel { margin-left:20px !important;}
            
            .gv_filmstripWrap {height:450px !important;}
            #content-propertypage .gv_panelNavNext {right:60px !important;}
            #content-propertypage .gv_panelNavPrev {left:60px !important;}
            #content-propertypage .gv_navWrap {left:830px !important; bottom:30px !important; z-index:999;}
                #content-propertypage .gv_navNext {background:url(images/rightslide.png) no-repeat center !important; background-color:rgba(255,255,255,0.6) !important; height:40px !important; opacity:1 !important;}
                #content-propertypage .gv_navPrev {background:url(images/leftslide.png) no-repeat center !important; background-color:rgba(255,255,255,0.6) !important; height:40px !important; opacity:1 !important;}
                #content-propertypage .gv_navPause, #content-propertypage .gv_navPlay {position:absolute; bottom:-20px; left:70px;}
                /*#content-propertypage #property-image img {width:640px; height:450px; position:absolute; top:0px; left:0px;}



            #property-smallimages {background-color:none; position:absolute; top:0px; left:0px; width:280px; height:450px; border-right:1px solid #4D4D4D; overflow:hidden;}
            #property-smallimages img {width:250px; height:150px;}*/
            
            
        #slider-container {}
            #slider-container .gv_panelNavNext {display:block !important; right:110px !important; top:400px !important; background:url(images/rightslide.png) no-repeat center !important; background-color:rgba(255,255,255,0.6) !important; height:40px !important; opacity:1 !important;}
            #slider-container .gv_panelNavPrev {display:block !important; left:550px !important; top:400px !important; background:url(images/leftslide.png) no-repeat center !important; background-color:rgba(255,255,255,0.6) !important; height:40px !important; opacity:1 !important;}
            
            #slider-container .gv_navWrap {left:30px !important; bottom:30px !important; z-index:999;}
                #slider-container .gv_navNext {background:url(images/rightslide.png) no-repeat center !important; background-color:rgba(255,255,255,0.6) !important; height:40px !important; opacity:1 !important;}
                #slider-container .gv_navPrev {background:url(images/leftslide.png) no-repeat center !important; background-color:rgba(255,255,255,0.6) !important; height:40px !important; opacity:1 !important;}
                #slider-container .gv_navPause, #slider-container .gv_navPlay {position:absolute; bottom:-20px; left:70px;}
               
            
            
        #content-home-opens {border:1px solid #4D4D4D; padding:10px 10px 150px 10px; position:relative;}
            #homeopens_table {width:100%;}    
            #homeopens_table .title {font-family:laomn; font-weight:bold; font-size:18px; padding-bottom:10px;} 
            #print_homeopens {position:absolute; bottom:5px; right:60px;}   
            #print_homeopens:hover {opacity:0.7; cursor:pointer;}
            
            
            
        #property-lowerdetails {background-color:none; position:relative; min-height:500px;}        
            #property-agent {background-color:none; width:260px; position:absolute; left:20px; top:0px;}
            #property-agent img {max-width:260px;}
            #property-agent #man_name {font-family:georgia; font-weight:bold; font-size:14px; margin-top:25px; display:block;}
            #property-agent #man_contact {font-family:georgia; font-size:12px; margin-top:15px;}
                
        #content-propertypage #property-title {font-size:14px; font-weight:bold; position:absolute; bottom:15px; left:310px; color:#fff;}
            #content-propertypage #property-title>a {color:#fff; text-decoration:none;}
            
        #property-googlemaps {position:absolute; cursor:pointer; bottom:10px; left:270px; background:url('images/Maps-icon.png'); width:30px; height:30px;}
            .ui-dialog-titlebar {display:; background:none !important; border:none !important; position:absolute !important; z-index:999; top:40px; right:10px;}
            #dialog-map {width:600px; height:400px; position:relative; display:none; background: url('images/ajax-loader.gif') center no-repeat #fff; }
            .ui-dialog-titlebar-close {background-color:red;}
            
        #content-propertypage #property-desc {overflow:hidden; line-height:15px; background-color:none; position:relative; width:490px; left:310px; color:#666666; font-weight:normal; font-size:14px;}
        #brochure {width:30px; height:30px; background: url('images/book-icon2.png') center no-repeat; background-size:100%; position:absolute; left:190px; top:10px;}
        #floorplans {width:30px; height:30px; background: url('images/pdf-icon.png') center no-repeat; background-size:100%; position:absolute; left:230px; top:10px;}
        #content-propertypage #property-details {background-color:#666666; position:relative; width:100%; height:50px; margin:20px 0 30px 0;}
        #content-propertypage #property-price {color:#fff; font-size:15px; font-weight:bold; position:absolute; bottom:15px; left:15px;}
        #content-propertypage #property-specs {background-color:none; position:absolute; right:0px; width:250px; height:50px;}
        /*#content-propertypage #property-bed {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:34px; background-color:none; width:50px; text-align:center;}
        #content-propertypage #property-bath {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:105px; background-color:none; width:50px; text-align:center;}
        #content-propertypage #property-car {color:#fff; font-size:12px; font-weight:bold; position:absolute; bottom:5px; left:195px;}
            #content-propertypage #propertyimg-bed {position:absolute; bottom:25px; left:50px;}
            #content-propertypage #propertyimg-bath {position:absolute; bottom:25px; left:120px;}
            #content-propertypage #propertyimg-car {position:absolute; bottom:25px; left:190px;}*/
    
    

    
#content-handypeople {background-color:none; text-align:left; margin-top:70px;}

@-moz-document url-prefix() {
	#contactcard {width:400px !important; height:180px !important;}	
}


    #contactcard {box-shadow: 5px 5px 12px #000; background-color:#fff; text-align:left; border:1px solid #666666; width:340px; height:140px; overflow:hidden; display:inline-block; margin:0 35px 35px 35px; padding:30px; z-index:1;}
    #contactcard #title {font-weight:bold; width:130px; font-family:laomn;}
    
    #avanti-separator {width:100%; height:50px; margin-top:50px; background: url('images/avantiseparator.png') center no-repeat;}
    
    #contacts-container_middlefour {margin-top:100px;}
    #contacts-container_bottomtwo {margin-top:100px;}
    

#content-communitynews {margin-top:70px;}
    #news_article {background-color:none; width:100%; height:200px; margin-bottom:25px; border-bottom:1px solid #808080; padding:0px; position:relative;}
        #news_image {position:absolute; border-right:1px solid #4D4D4D; padding-right:30px;}
            #news_image img {width:260px; height:170px;}
        #news_heading {position:absolute; top:0px; left:320px; text-transform:uppercase; font-weight:bold;}
        #news_content {position:absolute; top:20px; left:320px; line-height:15px; height:150px; overflow:hidden;}

#content-privacy {margin-top:50px;}


#content-testimonials {margin-top:50px;}
#testimonials-heading {position:absolute; top:-50px;}
    #testimonial {padding:; margin:100px 60px 220px 60px; position:relative;}
        #openquote {position:relative; left:-70px; top:0px;}
        #closequote {position:absolute; right:-70px; bottom:0px;}
        #testimonial img {max-width:;}
        #testimonial img {position:absolute;}
        .testimonial-banner {width:950px; position:relative; left:-50px; margin-top:30px;}
        
#content-contact-us {margin-top:50px; border:1px solid #4D4D4D; padding:20px;}
    #ufo-form-id-3 fieldset {border:none;}
    #ufo-field-id-945 {position:relative; top:-10px; left:130px;}
    .preferredsuburb {position:relative; top:-83px; left:450px;}
    #ufo-cell-947-2 {position:relative; top:-10px;}
    .avanti-button {padding:12px 45px 5px 45px; border:none; text-transform:uppercase; font-family:laomn; font-size:12px; background:url(images/button.png) no-repeat center;}
    .avanti-button:hover {opacity:0.5; cursor:pointer;}

    
#footer {height:200px; margin:0px auto 0px auto; background-color:none; position:relative; border-top:2px solid #8A9197; padding:30px 80px 0 80px; color:#4D4D4D; font:11px georgia;
            /*box-shadow: 0px 10px 15px 3px #f1f1f1 inset;
            -moz-box-shadow: 0px 10px 15px 3px #f1f1f1 inset;

            -webkit-box-shadow: 0px 10px 15px 3px #f1f1f1 inset;*/
            }
    #footermenu {position:absolute; top:43px; right:50px;}
    #footermenu>a {font-size:12px; color:#000; text-decoration:none; margin-left:40px; font-weight:bold;}
    #footermenu>a:hover {opacity:0.5;}